Bug 844812 - [abrt] python-2.7.3-7.2.fc17: gtk_notebook_button_release: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-7.2.fc17: gtk_notebook_button_release: Process /usr/bin/p...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:60c915d59b42112561834480466...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 18:09 EDT by Mikhail
Modified: 2013-07-31 15:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:37:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.49 KB, text/plain)
2012-07-31 18:09 EDT, Mikhail
no flags Details
File: maps (31.67 KB, text/plain)
2012-07-31 18:09 EDT, Mikhail
no flags Details
File: dso_list (9.73 KB, text/plain)
2012-07-31 18:09 EDT, Mikhail
no flags Details
File: build_ids (4.16 KB, text/plain)
2012-07-31 18:09 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-07-31 18:09:36 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        python /usr/bin/meld
crash_function: gtk_notebook_button_release
executable:     /usr/bin/python2.7
kernel:         3.4.6-2.fc17.i686.PAE
pid:            17759
pwd:            /home/mikhail
remote_result:  NOTFOUND
time:           Ср. 01 авг. 2012 00:07:48
uid:            1000
username:       mikhail
var_log_messages: Aug  1 00:07:48 p5k abrt[17761]: Saved core dump of pid 17759 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-08-01-00:07:48-17759 (10842112 bytes)
xsession_errors: 

backtrace:      Text file, 22003 bytes
build_ids:      Text file, 4264 bytes
dso_list:       Text file, 9960 bytes
maps:           Text file, 32434 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/21

core_backtrace:
:098d291982054b063b69f9a53ee4fb7616b16b20 0x17c0ee - libgtk-x11-2.0.so.0 -
:098d291982054b063b69f9a53ee4fb7616b16b20 0x150fd2 - libgtk-x11-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xbbbe - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x1e6e8 - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26a5e g_signal_emit_valist libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26e74 g_signal_emit libgobject-2.0.so.0 -
:098d291982054b063b69f9a53ee4fb7616b16b20 0x2a6e93 - libgtk-x11-2.0.so.0 -
:098d291982054b063b69f9a53ee4fb7616b16b20 0x14ea64 gtk_propagate_event libgtk-x11-2.0.so.0 -
:098d291982054b063b69f9a53ee4fb7616b16b20 0x14ee10 gtk_main_do_event libgtk-x11-2.0.so.0 -
:a80295c914b60820f63621a6cd6bb1bda69a9ade 0x5ec79 - libgdk-x11-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x477c3 g_main_loop_run libglib-2.0.so.0 -
:098d291982054b063b69f9a53ee4fb7616b16b20 0x14db30 gtk_main libgtk-x11-2.0.so.0 -
:99f97bfdd09c48fe36d768f3886a581a26fed3a1 0x174ede - _gtk.so -
:449aa83923382612c4b054e26f3de7a9f6f65192 0xc7cff PyEval_EvalFrameEx libpython2.7.so.1.0 -
:449aa83923382612c4b054e26f3de7a9f6f65192 0xc77ec PyEval_EvalFrameEx libpython2.7.so.1.0 -
:449aa83923382612c4b054e26f3de7a9f6f65192 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:449aa83923382612c4b054e26f3de7a9f6f65192 0xc91c4 PyEval_EvalCode libpython2.7.so.1.0 -
:449aa83923382612c4b054e26f3de7a9f6f65192 0xe21ab - libpython2.7.so.1.0 -
:449aa83923382612c4b054e26f3de7a9f6f65192 0xe316c PyRun_FileExFlags libpython2.7.so.1.0 -
:449aa83923382612c4b054e26f3de7a9f6f65192 0xe3d12 PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:449aa83923382612c4b054e26f3de7a9f6f65192 0xe49a8 PyRun_AnyFileExFlags libpython2.7.so.1.0 -
:449aa83923382612c4b054e26f3de7a9f6f65192 0xf61e2 Py_Main libpython2.7.so.1.0 -
:1a4e21dfc61b6fe60c05439629bb65283953aa3e 0x578 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=21
:HOSTNAME=p5k
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1343757198.41978-1264100405
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-ONnUAl
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=14866
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Y0CbYNFKFN,guid=0428d5d4cf54e59e0bf042810000e865
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-tGQlt0/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/14870,unix/unix:/tmp/.ICE-unix/14870
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-ONnUAl/ssh
:GPG_AGENT_INFO=/run/user/mikhail/keyring-ONnUAl/gpg:0:1
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-meld.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=17759
:DESKTOP_STARTUP_ID=gnome-shell-15082-p5k-meld-2_TIME60350485

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32165                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32165                32165                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	7255
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	7255
:flags:	02002
:3:socket:[12065010]
:pos:	0
:flags:	02004002
:4:socket:[12065826]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[12064974]
:pos:	0
:flags:	02004002
:7:/dev/null
:pos:	0
:flags:	0100002
:8:pipe:[12065875]
:pos:	0
:flags:	00
:9:pipe:[12065875]
:pos:	0
:flags:	04001

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4810.90
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 16383
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.4.6-2.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10531:4163:33399) pci, ahci, STORAGE, 82801IB (ICH9) 4 port SATA AHCI Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4163:33439) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314137 3926381 3853152 1835008 1424581 1424581
:/dev/sdb1 /home ext4 4096 4096 365905239 193315057 175000857 91578368 91269328 91269328
:/dev/sdc1 WITHHELD ext2 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Mikhail 2012-07-31 18:09:42 EDT
Created attachment 601597 [details]
File: backtrace
Comment 2 Mikhail 2012-07-31 18:09:44 EDT
Created attachment 601598 [details]
File: maps
Comment 3 Mikhail 2012-07-31 18:09:47 EDT
Created attachment 601599 [details]
File: dso_list
Comment 4 Mikhail 2012-07-31 18:09:49 EDT
Created attachment 601600 [details]
File: build_ids
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:03:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:04:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:07:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:15:22 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:15:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:09:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:37:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.